System requirements

Requirements vary by version. For older versions of agents, or relays, see their documentation.

Deep Security Agent requirements

The agent installer permits installation on any supported platform. RAM and disk space requirements are not checked.

Deep Security Relay requirements

Requirements are the same as those of the Deep Security Agent, with a few constraints:

  • Relays are only supported on 64-bit operating systems.
  • Relays are not supported on Solaris or AIX.